body {
    color: black; background-color: #fff;
    font-size: 0.83em;
    margin: 0; padding: 1em;
    min-width: 40em;
   }

  ul#Navigation {
    font-family: Helvetica,Arial;    
    font-size: 1em;
    float: left; width: 18em;
    margin: 0 1em; padding: 0;
    text-align:right
  }
  ul#Navigation li {
    list-style: none;
    margin: 0; padding: 0.5em;
  }
  ul#Navigation a {
    display: block;
    padding: 0.2em;
    text-decoration:none

  }
  ul#Navigation a:link {
    color: black; background-color: #eee;
  }
  ul#Navigation a:visited {
    color: black; background-color: #eee;
  }
  ul#Navigation a:hover {
    color: red; background-color: white;
  }
  ul#Navigation a:active {
    color: white; background-color: gray;
  }

 
  ul#Info {
    font-family: Helvetica,Arial;
    font-size: 1em;
    float: right; width: 18em;
    margin: 0; padding: 0;
  }
  ul#Info li {
    list-style: none;
    margin: 0; padding: 0.5em;
  }
  ul#Info a {
    display: block;
    padding: 0.2em;
    text-decoration:none
  }
  ul#Info a:link {
    color: black; background-color: #eee;
  }
  ul#Info a:visited {
    color: black; background-color: #eee;
  }
  ul#Info a:hover {
    color: red; background-color: white;
  }
  ul#Info a:active {
    color: white; background-color: gray;
  }


  div#Inhalt {
    margin: 0 20em 0 20em;
    padding: 0 1em;
    font-family: Monospace,Helvetica,Arial;
    text-align:center
  }

  div#Inhalt a {
    text-decoration:none;
  }

 div#Inhalt a:link {
    color: black;
  }
 div#Inhalt a:visited {
    color: black; background-color: #eee;
  }
 div#Inhalt a:hover {
    color: red; background-color: white;
  }
 div#Inhalt a:active {
    color: white; background-color: gray;
  }



  
  div#Inhalt h1 {
    font face="MONOSPACE"
  }
  div#Inhalt h2 {
    font face="MONOSPACE"
  }
  div#Inhalt p {
    font-size: 1em;
    margin: 1em 0;
  }
